<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Overview
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Overview">Overview</a></h1>

<p>
This manual provides protocols and guidelines for preparing DNA molecules and samples in view of single-molecule
experimentation using a PicoTwist apparatus.


<p><br>
<hr><div class="al-back-to-contents"><a href="picobi.html">Back to contents</a></div>

</body>
</html>
